AMULE(1)

IZENA
amule - Plataforma orotarako eMule p2p bezeroa

SYNOPSIS
amule [-v] [-h] [-i] [-geometry <geom>] [-d] [-o] [-r]

AZALPENA

-v, --version
    Bertsio zenbakia bistaratzen du.

-h, --help
    Argibide hauek bistaratzen ditu.

-i, --enable-stdin
    Ez irteera estandarra ezgaitu.

-geometry <geom>
    Aplikazioaren geometria ezarri.
    <geom>-ek X11 aplikazioen formatu estanda berdina erabiltzen du:    [=][<width>{xX}<height>][{+-}<xoffset>{+-}<yoffset>]

-d, --disable-fatal
    Ez kudeatu salbuespen konponezinak.

-o, --log-stdout
    Erregistro mezuak irteera estandarrean inprimatu.

-r, --reset-config
    Konfigurazioan balio lehenetsian berrezarri.

FITXATEGIAK
~/.aMule/*

ZORRIEN BERRI EMATEN
Mesedez zorrien berri emateko gure foroa (http://forum.amule.org/), edo gure zorri kudeatzailea (http://bugs.amule.org/) erabili. Mesedez ez eman zorrien berri epostaz, ez gure eposta zerrendan ez taldeko partaideei.

COPYRIGHT
aMule eta inguruneko lanabes guztiak GNU Lizentzia Publiko Orokorraz banatzen dira.

IKUSI ERE
alc(1), alcc(1), amuled(1), amulecmd(1), amulegui(1), amuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)